{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This large, heavy gold and leather-bound tome details the methods for creating an undead slave, very similar to a mindless zombie. With no will of it's own, this creature would be subject to the commands of its creator.\n\nThe paper is very old, and brittle, and it takes great care to not crumble the pages with each turning.\n\nThe details include readying the corpse by wrapping it in linen, and using a special embalming procedure involving strange ingredients and the calling upon of strange and dark Powers..."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Preparations for Creating a Zombie-Slave"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 6
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "PreparationsforCreatingaZombieSl"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "preparationsforc"
  }
}
